Suno Mp4
curl --request POST \
--url https://api.acedata.cloud/suno/mp4 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audio_id": "c5a97c83-ad13-4b0e-8655-0a68471062fb"
}
'import requests
url = "https://api.acedata.cloud/suno/mp4"
payload = { "audio_id": "c5a97c83-ad13-4b0e-8655-0a68471062fb" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audio_id: 'c5a97c83-ad13-4b0e-8655-0a68471062fb'})
};
fetch('https://api.acedata.cloud/suno/mp4', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"video_url": "https://cdn1.suno.ai/89a2a269-4cd6-4a29-8b56-f05d338bd3df.mp4"
},
"success": true
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Suno Mp4
POST
/
suno
/
mp4
Suno Mp4
curl --request POST \
--url https://api.acedata.cloud/suno/mp4 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audio_id": "c5a97c83-ad13-4b0e-8655-0a68471062fb"
}
'import requests
url = "https://api.acedata.cloud/suno/mp4"
payload = { "audio_id": "c5a97c83-ad13-4b0e-8655-0a68471062fb" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audio_id: 'c5a97c83-ad13-4b0e-8655-0a68471062fb'})
};
fetch('https://api.acedata.cloud/suno/mp4', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"video_url": "https://cdn1.suno.ai/89a2a269-4cd6-4a29-8b56-f05d338bd3df.mp4"
},
"success": true
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}承認
API token from https://platform.acedata.cloud
ヘッダー
Suno Mp4 Param Accept
利用可能なオプション:
application/json, application/x-ndjson ボディ
application/json
Suno Mp4 Audio Id
⌘I

